Woocar app

Android

What are the requirements for the android application?

Operating system

Woocar requires Android KitKat operating system or higher (Android 4.4+).

Required sensors

The following sensors are required in order to identify driving habits:

RAM

1.5GB or higher (2Gb recommended)

Processor

1GHz or higher

Internal storage

8GB or higher (16Gb recommended)

What would be an example device that works with Woocar?

A phone used by some of our customers on the Samsung Galaxy J4. It's a low-end, inexpensive phone that lets you start measuring driving behaviors without such a high cost of entry.

You can see the technical specifications here: Samsung Galaxy J4

Automatic Updates

It is important that you always have the latest improvements and optimizations enabled for Woocar's automatic update option.

This is done as follows:

  1. Open the Google Play app
  2. Click on the menu option in the upper left corner
  3. Select 'My apps and games'
  4. Select the 'Installed' tab
  5. Select 'More options', tapping on the 3 dots in the upper right corner
  6. Check the option of "automatic updates"

Battery optimization

Woocar makes smart use of the battery (for example: we only use low-consumption sensors for travel detection, seeking to optimize early travel detection with minimal battery consumption) both when you are on a trip, and when you are not. .

Still, as of android 6.0 (marshmallow) the operating system may try to stop the application due to the use of resources it uses (especially during the duration of a trip, since we use the GPS signal to determine the speed at which you find yourself traveling). This can lead to travel cuts.
This is why we recommend disabling the battery optimization option for the Woocar app.

This is done as follows:

  1. Go to Applications, then Settings
    • If that option is not available, then swipe from top to bottom, and select the gear icon in the upper right corner.
  2. Select 'Maintenance', then 'Battery'
  3. Find the 'Preferred apps' option and add Woocar to the unmonitored apps option.

 

iOS

What are the requirements for the iOS application?

Operating system

Woocar can be run on ios 9.0 or higher

List of supported devices

Woocar works on the following list of apple devices:


Go to Frequently Asked Questions